CVE Vulnerabilities

CVE-2015-6779

Published: Dec 06, 2015 | Modified: Sep 14, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
6.4 MODERATE
AV:N/AC:L/Au:N/C:P/I:P/A:N
RedHat/V3
Ubuntu

PDFium, as used in Google Chrome before 47.0.2526.73, does not properly restrict use of chrome: URLs, which allows remote attackers to bypass intended scheme restrictions via a crafted PDF document, as demonstrated by a document with a link to a chrome://settings URL.

Affected Software

Name Vendor Start Version End Version
Chrome Google * 46.0.2490.86
Red Hat Enterprise Linux 6 Supplementary RedHat chromium-browser-0:47.0.2526.73-1.el6 *
Chromium-browser Ubuntu devel *
Chromium-browser Ubuntu precise *
Chromium-browser Ubuntu trusty *
Chromium-browser Ubuntu upstream *
Chromium-browser Ubuntu vivid *
Chromium-browser Ubuntu wily *

References